# NAME

csg_call pressure_cor simple - Part of the VOTCA package

# SYNOPSIS

csg_call pressure_cor simple [OPTIONS]

csg_call pressure_cor simple [–help]

Usage: csg_call [OPTIONS] pressure_cor simple p_cur outfile kBT min:step:max scale p_target

# DESCRIPTION

This script calls the pressure corrections ‘’$dU=A*(1-r/r_c)$’’, where ‘’$A=-0.1k_B T * \max(1,|p_cur-p_target|*scale) * \sign(p_cur-p_target)$’’